%define svn 20090227

Summary: 	E17 screen captire utility
Name: 		emprint
Version: 	0.0.1
Release: 	%mkrel 2.svn%{svn}.1
Source:		%{name}-%{version}.tar.bz2
License: 	BSD
Group: 		System/Servers
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
URL: 		http://www.enlightenment.org/
BuildRequires:	imlib2-devel, X11-devel
BuildRequires:	evas-devel >= 0.9.9.050
BuildRequires:	ecore-devel >= 0.9.9.050
BuildRequires:	edje-devel >= 0.9.9.050, edje >= 0.9.9.050

%description
Emprint is a utility for taking screenshots of the entire screen, a specific
window, or a specific region. It is written with the Enlightenment Foundation
Libraries.

%prep
%setup -q -n %name-%version

%build
./autogen.sh
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS README ChangeLog NEWS TODO
%{_bindir}/*
%{_datadir}/%name


%changelog
* Mon Mar 02 2009 Antoine Ginies <aginies@mandriva.com> 0.0.1-2.svn20090227.1mdv2009.1
+ Revision: 346942
- SVN SNAPSHOT 20090227, release 0.0.1, adjust buildrequires
- adjust source tag
- adjust setup tag
- SVN SNAPSHOT 20090227, release 0.0.1, adjust buildrequires

* Thu Aug 07 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.0.1-2.cvs20080203.1mdv2009.0
+ Revision: 266624
- rebuild early 2009.0 package (before pixel changes)

* Thu Feb 14 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.0.1-0.cvs20080203.1mdv2009.0
+ Revision: 167866
- fix no-buildroot-tag

* Sun Feb 03 2008 Austin Acton <austin@mandriva.org> 0.0.1-0.cvs20080203.1mdv2008.1
+ Revision: 161745
- import emprint


